# Type alias GeocodingSearchResult

GeocodingSearchResult: {
attribution: string;
features: GeocodingFeature[];
query: string[];
type: "FeatureCollection";
}

#### Type declaration

- ##### attribution: string

  Attribution of the result

- ##### features: GeocodingFeature[]

  Array of features found

- ##### query: string[]

  Tokenized search query

- ##### type: "FeatureCollection"

- Defined in services/geocoding.ts:135

Generated using TypeDoc